<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="77">
    <author>Serega_Voropaev56 Convert fs19: Свнёк DERZ Convert fs22: 69</author>
    
    <version>1.0</version>
    <title>
        <en>UAZ_bars</en>        
        <ru>УАЗ БАРС</ru>
    </title>
    <description>
        <en>UAZ_bars</en>
        <ru>УАЗ БАРС</ru>
    </description>
    <multiplayer supported="true"/>
    
    
    <iconFilename>store.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="bars.xml"/>		
    </storeItems>
    <brands>
        <brand name="UAZ" title="Uaz" image="brand.dds"/>
    </brands>
</modDesc>
